
@IMPORT url('pygments.css');
@IMPORT url('font-awesome.css');
@IMPORT url('demo.css');

body {
	 width: 980px;
	 font-size: 12px;
	 margin: 25px auto;
	 color: #333;
	 font-family: Verdana, sans serif;
	 background-color: #fff;
	 text-align: left;
	 }

h1, h2, h3 {
	color: #930;
}	 

h1 {
	font-weight: normal;	
}

h2 {
	font-weight: normal;
}

h3 {}	 
	 
form {
	 padding: 0px;
	 margin: 0px;
	 }

input {
	 border: #999900 1px solid;
	 color: #000000;
	 background-color: #ffffff;
	 text-align: left;
	 padding: 5px;
	 font-size: 90%;
	 border-radius: 5px;
	 -webkit-border-radius: 5px;
	 -moz-border-radius: 5px;
	 }

textarea {
	 border-right: #999999 1px solid;
	 border-top: #999999 1px solid;
	 font-size: 10px;
	 border-left: #999999 1px solid;
	 color: #000000;
	 border-bottom: #999999 1px solid;
	 font-family: Verdana, sans serif;
	 background-color: #ffffff;
	 text-align: left}

select {
	 border-right: #999999 1px solid;
	 border-top: #999999 1px solid;
	 font-size: 10px;
	 border-left: #999999 1px solid;
	 color: #000000;
	 border-bottom: #999999 1px solid;
	 font-family: Verdana, sans serif;
	 background-color: #ffffff}

a {
	 color: #999900;
	 text-decoration: none}

a:hover {
	 color: #996600;
	 text-decoration: underline}

button {
	 padding: 3px;
	 font-size: 90%;
}	 

button:hover {

}	

.clear_both {
	clear: both;
}

.float_left {
	float: left;
}

.image_left {
	float: left;
	margin: 0px 10px 10px 0px;
}
	 
#container {
	position: relative;
	clear: both;
}

#left {
	 width: 30%;
	 float: left;
}

#content {
	 margin: 0px 0px 0px 35%;
	 float: right;
	 width: 65%;
}	 
	 
#footer {
	clear:both;
	text-align: center;
}	 


#liste, UL {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#liste LI {
	padding: 10px 0px !important;
	display: block;
	clear: both;
}
#liste IMG{
	float: left;
	margin: 0px 10px 10px 0px;
	max-width: 100px;
}

.paging {}
.paging A {
	margin: 0px 3px;
}


.text, .kurzbez {
	line-height: 1.8;
}

.kurzbez {
	font-weight: bold;
}

article {}
article img{
	float: right;
	margin: 0px 0px 10px 10px;
}
article P, .articlebody {
	line-height: 1.8;
}

article .description {
	font-style: italic;
}


	 
.lnk2pr {
	margin: 5px 0px 25px 0px;
	padding:5px;
	text-align:right;
	clear:both;
}	 

.lnk2pr a:link {
	float:right;
	width: 275px;
	font-size: 175%;
	color: #fff;
	display:block;
	padding:5px;
	text-align:center;
	background:#a30e00;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px; 
}	 

.lnk2pr a:hover {
	background:#ffcc33;
	color:#ffffff;
}
	 
.linkgruppe_Info {
	 padding-right: 10px;
	 font-size: 8pt;
	 color: #ffffff;
	 padding-top: 2px;
	 white-space: nowrap;
	 height: 20px;
	 background-color: #999900;
	 text-align: right}

.linkgruppe_Info A {
	 padding-left: 3px;
	 margin: 2px;
	 border-left: #ffffff 1px solid;
	 color: #ffffff;
	 text-decoration: none}

.linkgruppe_Info A:active {
	 padding-left: 3px;
	 margin: 2px;
	 border-left: #ffffff 1px solid;
	 color: #ffff99;
	 text-decoration: underline}

.linkgruppe_Info A:hover {
	 padding-left: 3px;
	 margin: 2px;
	 border-left: #ffffff 1px solid;
	 color: #ffff99;
	 text-decoration: underline}

.linkgruppe_Info .selected {
	 padding-left: 3px;
	 margin: 2px;
	 border-left: #ffffff 1px solid;
	 color: #ffff99;
	 text-decoration: none}

.headline_navigation {
	 clear: both;
	 padding-right: 0px;
	 padding-left: 10px;
	 font-weight: bold;
	 font-size: 8pt;
	 padding-bottom: 2px;
	 margin: 0px;
	 color: #ffcc00;
	 line-height: 20px;
	 padding-top: 2px;
	 background-color: #660000}

.navigation {
	 clear: both;
	 padding-right: 0px;
	 padding-left: 10px;
	 padding-bottom: 3px;
	 margin: 0px;
	 color: #000000;
	 padding-top: 3px}

.navigation A {
	 color: #000000;
	 text-decoration: none}

.navigation A:hover {
	 color: #ff9900;
	 text-decoration: underline}

.navigation .selected {
	 color: #ff9900;
	 text-decoration: underline}

.navigation .preisinfo {
	 margin-top: 0px;
	 display: block;
	 font-size: 9px;
	 margin-left: 60px;
	 color: #999999;
	 padding-top: 0px;
	 font-family: Verdana, sans serif;
	 text-decoration: none}

.navigation .preisinfo A {
	 font-size: 9px;
	 color: #999999;
	 text-decoration: none}

.navigation .link_button {
	 border-right: #ff9900 3px solid;
	 padding-right: 3px;
	 border-top: #000000 1px solid;
	 padding-left: 3px;
	 font-weight: bold;
	 font-size: 7pt;
	 padding-bottom: 0px;
	 margin: 1px 0px;
	 border-left: #ff9900 3px solid;
	 cursor: hand;
	 color: #006600;
	 line-height: 10pt;
	 padding-top: 0px;
	 border-bottom: #000000 1px solid;
	 font-family: Verdana, sans serif;
	 height: 16px;
	 background-color: #ffffff;
	 text-align: center;
	 text-decoration: none}

.navigation .link_button:hover {
	 border-right: #ff9900 3px solid;
	 padding-right: 3px;
	 border-top: #000000 1px solid;
	 padding-left: 3px;
	 font-weight: bold;
	 font-size: 7pt;
	 padding-bottom: 0px;
	 margin: 1px 0px;
	 border-left: #ff9900 3px solid;
	 cursor: hand;
	 color: #006600;
	 padding-top: 0px;
	 border-bottom: #000000 1px solid;
	 font-family: Verdana, sans serif;
	 height: 16px;
	 background-color: #ffffff;
	 text-align: center;
	 text-decoration: none}

.gruppen_baum_1 {
	 padding-left: 0px;
	 margin: 0px;
	 line-height: 24px;
	 height: 24px}

.gruppen_baum_1 A {
	 display: block;
	 padding-left: 10px;
	 background-image: url(media/images/layout/box_cat_arrow.gif);
	 color: #ffffcc;
	 line-height: 24px;
	 border-bottom: #d2d2ed 1px solid;
	 background-repeat: no-repeat;
	 white-space: nowrap;
	 height: 24px;
	 text-decoration: none}

.gruppen_baum_1 A:hover {
	 color: #ffcc00;
	 text-decoration: none}

.gruppen_baum_1 .selected {
	 text-decoration: none}

.gruppen_baum_3 {
	 padding-left: 0px;
	 font-weight: normal;
	 margin: 0px;
	 line-height: 22px;
	 height: 22px;
	 background-color: #ffffff}

.gruppen_baum_3 A {
	 display: block;
	 padding-left: 10px;
	 color: #000000;
	 line-height: 22px;
	 height: 22px;
	 text-decoration: none}

.gruppen_baum_3 A:hover {
	 text-decoration: none}

.gruppen_baum_3 .selected {
	 text-decoration: none}

.link_ebene_1 {
	 display: block;
	 padding-left: 10px;
	 width: 100%;
	 color: #ffffcc;
	 padding-top: 1px;
	 border-bottom: #ffffff 2px groove;
	 white-space: nowrap;
	 height: 20px;
	 text-decoration: none}

.link_ebene_1:hover {
	 width: 100%;
	 color: #006600;
	 background-color: #ffffcc;
	 text-decoration: none}

.link_ebene_2 {
	 display: block;
	 padding-left: 18px;
	 width: 100%;
	 color: #3366cc;
	 padding-top: 1px;
	 white-space: nowrap;
	 height: 16px;
	 text-decoration: none}

.link_ebene_2:hover {
	 background-position: 10px 6px;
	 background-image: url(media/images/layout/pfeil_rechts_sm.gif);
	 width: 100%;
	 color: #ff9900;
	 background-repeat: no-repeat;
	 text-decoration: none}

.logo {
	 border-top-width: 0px;
	 border-left-width: 0px;
	 border-bottom-width: 0px;
	 color: #000000;
	 height: 100px;
	 border-right-width: 0px}

.angebotspreis {
	 display: block;
	 padding-left: 0px;
	 font-weight: bold;
	 font-size: 10pt;
	 padding-bottom: 0px;
	 margin: 0px 0px 0px 60px;
	 color: #ff9900;
	 padding-top: 0px}

.demoinfo {
	 border-right: #000099 1px dashed;
	 padding-right: 5px;
	 border-top: #000099 1px dashed;
	 margin-top: 20px;
	 padding-left: 5px;
	 float: right;
	 padding-bottom: 5px;
	 border-left: #000099 1px dashed;
	 width: 300px;
	 color: #ff6600;
	 margin-right: 2px;
	 padding-top: 5px;
	 border-bottom: #000099 1px dashed;
	 height: 60px;
	 background-color: #ececec;
	 text-align: left}

.thumb {
	 border-right: #cccccc 1px solid;
	 padding-right: 2px;
	 border-top: #cccccc 1px solid;
	 padding-left: 2px;
	 margin-bottom: 5px;
	 padding-bottom: 2px;
	 border-left: #cccccc 1px solid;
	 color: #000000;
	 margin-right: 5px;
	 padding-top: 2px;
	 border-bottom: #cccccc 1px solid}

.thumb_info {
	 display: block;
	 margin-left: 60px;
	 padding-top: 5px}

.rahmencontent_center {
	 margin: 10px 20px;
	 color: #000000;
	 text-align: center}

.headline_1 {
	 clear: both;
	 margin-top: 10px;
	 font-weight: bolder;
	 font-size: 10pt;
	 margin-bottom: 10px;
	 padding-bottom: 3px;
	 margin-left: 0px;
	 color: #999900;
	 border-bottom: #990000 2px dotted;
	 font-family: Verdana, sans serif;
	 letter-spacing: 0.2pt}

.headline_2 {
	 font-weight: bold;
	 font-size: 10pt;
	 padding-bottom: 5px;
	 margin: 8px 0px 0px;
	 color: #990000}

.headline_3 {
	 font-weight: normal;
	 font-size: 8pt;
	 margin: 8px 0px 0px;
	 color: #ff9900;
	 text-decoration: underline}

.content {
	 font-size: 8pt;
	 margin: 4px 0px 0px;
	 color: #000000}

.content_center {
	 font-size: 8pt;
	 margin: 4px 0px 0px;
	 color: #000000;
	 text-align: center}

.content_right {
	 color: #000000;
	 text-align: right}

.produktliste {
	 font-size: 8pt}

.produktliste TD {
	 font-size: 8pt;
	 color: #000000;
	 border-bottom: #cccc99 1px dotted}

.produktliste IMG {
	 border-right: 0px;
	 border-top: 0px;
	 margin-top: 1px;
	 float: left;
	 margin-left: 1px;
	 border-left: 0px;
	 margin-right: 5px;
	 border-bottom: 0px}

.produktliste .headline {
	 border-right: #999900 1px solid;
	 border-top: #999900 1px solid;
	 font-weight: bold;
	 font-size: 8pt;
	 border-left: #999900 1px solid;
	 border-bottom: #999900 1px solid;
	 background-color: #ffcc00;
	 text-align: center}

.produktliste .headline A {
	 margin-left: 3px;
	 margin-right: 3px}

.produktliste .produktinfo_warenkorb {
	 clear: both;
	 padding-right: 4px;
	 padding-left: 4px;
	 padding-bottom: 4px;
	 padding-top: 4px;
	 text-align: right}

.produktliste .inwarenkorb {
	 border-right: #ff9900 3px solid;
	 background-position: 0px -1px;
	 padding-left: 20px;
	 background-image: url(media/images/layout/basket.gif);
	 border-left: #ff9900 3px solid;
	 width: 120px;
	 cursor: hand;
	 color: #006600;
	 background-repeat: no-repeat;
	 font-family: Arial, Helvetica, Univers, sans serif;
	 height: 20px;
	 background-color: #ffffff;
	 text-align: right}

.produktliste .produktinfo {
	 padding-right: 0px;
	 margin-top: 3px;
	 padding-left: 100px;
	 font-weight: bold;
	 margin-bottom: 2px;
	 padding-bottom: 0px;
	 padding-top: 0px}

.produktliste .produktinfo_preis {
	 padding-right: 0px;
	 margin-top: 3px;
	 padding-left: 100px;
	 font-weight: bolder;
	 font-size: 10pt;
	 margin-bottom: 2px;
	 padding-bottom: 0px;
	 color: #003300;
	 padding-top: 0px}

.produktliste .produktinfo_nr {
	 padding-right: 0px;
	 margin-top: 3px;
	 padding-left: 100px;
	 margin-bottom: 2px;
	 padding-bottom: 0px;
	 color: #999999;
	 padding-top: 0px}

.produktliste .produkttabinfo {
	 padding-right: 0px;
	 margin-top: 3px;
	 margin-bottom: 2px;
	 padding-bottom: 0px;
	 padding-top: 0px}

.produktliste .produkttabinfo_preis {
	 padding-right: 0px;
	 margin-top: 3px;
	 font-weight: bolder;
	 font-size: 10pt;
	 margin-bottom: 2px;
	 padding-bottom: 0px;
	 color: #ff9900;
	 padding-top: 0px}

.produktliste .produkttabinfo_nr {
	 padding-right: 0px;
	 margin-top: 3px;
	 margin-bottom: 2px;
	 padding-bottom: 0px;
	 color: #999999;
	 padding-top: 0px}

.produktliste .preisinfo {
	 margin-top: 0px;
	 display: block;
	 font-weight: normal;
	 font-size: 9px;
	 word-spacing: 0.1pt;
	 color: #999999;
	 padding-top: 0px;
	 font-family: Verdana, sans serif;
	 letter-spacing: 0.1pt;
	 text-decoration: none}

.produktliste .preisinfo A {
	 font-size: 9px;
	 color: #999999;
	 text-decoration: none}

.produktliste .preisinfo A:hover {
	 color: #999999;
	 text-decoration: none}

.produktliste .tdtab {
	 border-top-width: 0px;
	 border-left-width: 0px;
	 font-size: 8pt;
	 color: #000000;
	 border-bottom: #ffcc00 1px dashed;
	 border-right-width: 0px}

.catlist {
	 table-layout: fixed;
	 font-size: 8pt;
	 color: #000000}

.catlist TD {
	 border-right: #003300 1px dotted;
	 border-top: #003300 1px dotted;
	 font-size: 8pt;
	 border-left: #003300 1px dotted;
	 color: #000000;
	 border-bottom: #003300 1px dotted;
	 background-color: #cccc66}

.adresseingabe {
	 margin-left: 0px;
	 color: #000000;
	 margin-right: 0px}

.adresseingabe TABLE {
	 font-size: 8pt;
	 color: #000000}

.fehler {
	 color: #ff3300}

.warenkorb {
	 font-size: 8pt;
	 margin: 5px 0px 0px;
	 color: #000000}

.warenkorb .headline {
	 border-right: #ffcc00 1px solid;
	 border-top: #ffcc00 1px solid;
	 font-size: 8pt;
	 border-left: #ffcc00 1px solid;
	 border-bottom: #ffcc00 1px solid;
	 background-color: #ececec;
	 text-align: center}

.warenkorb TD {
	 font-size: 8pt;
	 border-bottom: #ffcc00 1px solid}

.warenkorb IMG {
	 border-right: 0px;
	 border-top: 0px;
	 margin: 0px;
	 border-left: 0px;
	 border-bottom: 0px}

.warenkorb .produktinfo {
	 padding-right: 0px;
	 margin-top: 2px;
	 padding-left: 0px;
	 margin-bottom: 2px;
	 padding-bottom: 0px;
	 padding-top: 0px}

.warenkorb .produktinfo_nr {
	 padding-right: 0px;
	 margin-top: 3px;
	 padding-left: 0px;
	 margin-bottom: 2px;
	 padding-bottom: 0px;
	 color: #999999;
	 padding-top: 0px}

.warenkorb TH {
	 border-right: #ffcc00 1px solid;
	 border-top: #ffcc00 1px solid;
	 font-size: 8pt;
	 border-left: #ffcc00 1px solid;
	 border-bottom: #ffcc00 1px solid;
	 text-align: left}

.summen {
	 border-right: #999999 1px solid;
	 border-top: #999999 1px solid;
	 border-left: #999999 1px solid;
	 color: #000000;
	 border-bottom: #999999 1px solid;
	 background-color: #ececec}

.content_divide {
	 clear: both;
	 padding-right: 0px;
	 border-top: #996600 1px dotted;
	 margin-top: 10px;
	 padding-left: 0px;
	 margin-bottom: 8px;
	 padding-bottom: 0px;
	 padding-top: 0px;
	 height: 2px}

.produktgruppe_infoblock {
	 border-right: #003300 1px solid;
	 padding-right: 4px;
	 border-top: #003300 1px solid;
	 margin-top: 8px;
	 padding-left: 4px;
	 margin-bottom: 8px;
	 padding-bottom: 4px;
	 border-left: #003300 1px solid;
	 color: #000000;
	 padding-top: 4px;
	 border-bottom: #003300 1px solid}

.gruppenpfad {
	 font-weight: normal;
	 font-size: 8pt;
	 margin: 5px 0px;
	 color: #000000}

.news {
	 border-right: #ff9900 1px solid;
	 padding-right: 4px;
	 border-top: #ff9900 1px solid;
	 padding-left: 4px;
	 float: right;
	 padding-bottom: 4px;
	 margin-left: 10px;
	 border-left: #ff9900 2px solid;
	 width: 200px;
	 padding-top: 4px;
	 border-bottom: #ff9900 1px solid;
	 height: 150px;
	 background-color: #f9ecc5}

.summen TD {
	 border-bottom-width: 0px;
	 color: #000000}

.auswahl {
	 border-right: #ffcc00 1px solid;
	 border-top: #ffcc00 1px solid;
	 font-size: 8pt;
	 border-left: #ffcc00 1px solid;
	 border-bottom: #ffcc00 1px solid;
	 border-collapse: collapse}

.auswahl TD {
	 border-right: #ececec 1px solid;
	 border-top: #ececec 1px solid;
	 border-left: #ececec 1px solid;
	 color: #000000;
	 border-bottom: #ececec 1px solid}

.navigation_small {
	 clear: both;
	 padding-right: 0px;
	 padding-left: 10px;
	 font-size: 7pt;
	 background-image: url(media/images/layout/grundlayout/hg3.gif);
	 padding-bottom: 3px;
	 margin: 0px;
	 color: #000000;
	 padding-top: 3px}

.navigation_small A {
	 font-size: 7pt}

.content_grey {
	 color: #999999}

.main {
	 font-size: 8pt;
	 color: #000000;
	 font-family: Verdana, sans serif}

.rahmen {
	 border-right: #cccc99 1px solid;
	 border-top: #cccc99 1px solid;
	 border-left: #cccc99 1px solid;
	 color: #000000;
	 border-bottom: #cccc99 1px solid}

.order_button {
	 border-top: #996600 1px dotted;
	 color: #000000}

.lnk_left {
	 color: #000000;
	 text-align: center}

.box_cat_top {
	 font-weight: bold;
	 font-size: 8pt;
	 color: #ffffff;
	 background-color: #660000}

.box_cat_top P {
	 padding-right: 0px;
	 padding-left: 11px;
	 padding-bottom: 2px;
	 margin: 0px;
	 padding-top: 2px}

.box_cat {
	 padding-right: 2px;
	 padding-left: 2px;
	 background-color: #999900}

.box_cat_bottom {
	 height: 14px;
	 background-color: #ffcc00}

.box_cat_top A {
	 color: #ffffff;
	 line-height: 20px}

.box_cat_top A:hover {
	 text-decoration: none}

.gruppenliste {
	 clear: both;
	 border-right: 0px;
	 border-top: 0px;
	 border-left: 0px;
	 border-bottom: 0px}

.gruppenliste .beschreibung {
	 padding-right: 10px;
	 margin-top: 15px;
	 padding-left: 6px;
	 padding-bottom: 20px;
	 color: #000000}

.gruppenliste TD {
	 border-right: #cccccc 1px solid;
	 font-size: 8pt;
	 text-align: center}

.gruppenliste .bezeichnung {
	 margin-top: 3px;
	 font-weight: bold;
	 font-size: 10pt;
	 margin-bottom: 3px}

.gruppenliste .tr_borderline {
	 line-height: 1px;
	 height: 1px;
	 background-color: #cccccc}

.gruppenliste .td_noborder {
	 border-right-width: 0px}

.gruppenliste .headline_1 {
	 margin-top: 0px;
	 padding-left: 4px;
	 font-size: 14pt;
	 padding-top: 8px}

.gruppenliste .headline_2 {
	 padding-left: 6px}

.noimage {
	 border-top-width: 0px;
	 border-left-width: 0px;
	 border-bottom-width: 0px;
	 color: #000000;
	 border-right-width: 0px}

.logoimage {
	 border-top-width: 0px;
	 border-left-width: 0px;
	 border-bottom-width: 0px;
	 color: #000000;
	 border-right-width: 0px}

.merkmale {
	 margin-bottom: 2px;
	 padding-bottom: 5px;
	 color: #000000;
	 border-bottom: #cccc99 1px dotted}
	 
#nav {
	margin: 0;
	padding: 5px 15px;
	background: #930;
	line-height: 100%;
	width: 100%;
	border-radius: 1em;
	-webkit-border-radius: 1em;
	-moz-border-radius: 1em;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .4);
}
#nav li {
	margin: 0px 5px;
	padding: 0 0 1px;
	float: left;
	position: relative;
	list-style: none;
}


/* main level link */
#nav a {
	font-weight: bold;
	color: #e7e5e5;
	text-decoration: none;
	display: block;
	padding:  8px 20px;
	margin: 0;
}
#nav a:hover {
	background: #000;
	color: #fff;
}

/* main level link hover */
#nav .current a, #nav li:hover > a {
	background: #ddd;
	color: #444;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
}

/* sub levels link hover */
#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #666;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
}
#nav ul a:hover {
	background: none !important;
	color: #333 !important;
}

/* dropdown */
#nav li:hover > ul {
	display: block;
}

/* level 2 list */
#nav ul {
	display: none;
	margin: 0;
	padding: 0;
	width: 225px;
	position: absolute;
	top: 30px;
	left: 0;
	background: #ddd;
	border: solid 1px #b4b4b4;
	z-index: 999;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);
}
#nav ul li {
	float: none;
	margin: 0;
	padding: 0;
}

#nav ul a {
	font-weight: normal;
}

#nav ul a:hover {
	font-weight: bold;
	background: none;
}

/* level 3+ list */
#nav ul ul {
	left: 181px;
	top: -3px;
}

/* rounded corners of first and last link */
#nav ul li:first-child > a {
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;

	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
}
#nav ul li:last-child > a {
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;

	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
}

/* clearfix */
#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
#nav {
	display: inline-block;
} 
html[xmlns] #nav {
	display: block;
}
 
* html #nav {
	height: 1%;
}	 
	 
